@charset "utf-8";

@import url(slide.css);
@import url(cart.css);

/*全端末（PC・タブレット・スマホ）共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 16px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #eee url(../images/yukihaikei.jpg);	/*背景色、背景画像の読み込み*/
	background-repeat: no-repeat;            /* 背景を繰り返さない */
	background-attachment:fixed;             /* 背景画像を固定する */
	background-size: cover;
	color: #333;		/*全体の文字色*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form,input,select,textarea {margin: 0px;padding: 0px;font-size: 100%;}
ul {list-style-type: none;}
ol {padding-left: 40px;padding-bottom: 15px;}
img {border: none;max-width: 100%;height: auto;vertical-align: middle;}
table {border-collapse:collapse;font-size: 100%;border-spacing: 0;}
iframe {width: 100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;	/*リンクテキストの色*/
	transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
}
a:hover {
	color: #14b2d9;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*container
---------------------------------------------------------------------------*/
#container {
	max-width: 1200px;	/*下にある#footermenuのmax-widthと数字を揃える*/
	margin: 0 auto;
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	position: relative;
	height: 120px;	/*ヘッダーの高さ*/
}
/*ロゴ画像*/
header #logo img {
	width: 420px;	/*画像幅*/
	position: absolute;
	left: 3%;		/*ヘッダーに対して左から3%の場所に配置*/
	bottom: 1px;	/*ヘッダーに対して下から1pxの場所に配置*/
}

/*ヘッダーの「CART」ボタン
---------------------------------------------------------------------------*/
header .cart a {
	display: block;
	background: #000;	/*背景色*/
	width: 80px;		/*アイコンの高さ*/
	height: 80px;		/*アイコンの幅*/
	position: absolute;
	right: 3%;			/*ヘッダーブロックに対して右から3%の場所に配置*/
	top: 10px;			/*ヘッダーブロックに対して上から10pxの場所に配置*/
	border-radius: 50%;	/*円形にするスタイル。四角形がいいならこの１行削除。*/
}
/*マウスオン時*/
.cart a:hover {
	background: #5db3c5;	/*背景色*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar {
	clear: both;
	overflow: hidden;
	align: center;
    background: #eee;	/*背景色*/
	bottom: 0px;	/*ヘッダーの下から0pxの場所に配置*/
	border-top: 1px solid #FFF;	/*上の線の幅、線種、色*/
}
/*メニュー１個あたりの設定*/
#menubar li {
	float: left;	/*左に回り込み*/
	width: 16.66%;		/*メニュー幅（100÷5個=20%）※下の方の「画面幅1200px以上の設定」にも関連するので変更の際は注意して下さい。*/
}
#menubar li a {
	text-decoration: none;
    display: block;
	font-weight: bold;	/*文字を太字にする設定。通常がいいならこの１行削除。*/
	background-color: #1194b4;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: url(../images/bg1.png), linear-gradient(#14b2d9, #1194b4);		/*背景画像の読み込み,グラデーション*/
	text-align: center;	/*文字をセンタリング*/
	color: #FFF;		/*文字色*/
	border-left: 1px solid #FFF;	/*左側の線の幅、線種、色*/
	padding: 10px 0;	/*上下、左右へのボックス内の余白*/
	line-height: 1.5;	/*行間。デフォルトより少し狭くする。*/
}
/*最初のメニューの設定*/
#menubar li:first-child a {
	border-left: none;	/*左側の線を消す設定*/
}
/*マウスオン時*/
#menubar li a:hover {
	background: #14b2d9 url(../images/bg1.png);	/*背景色、背景画像の読み込み*/
}
/*英語表記の設定*/
#menubar li a span {
	display: block;
	font-size: 10px;	/*文字サイズ*/
	font-weight: normal;	/*太字を標準に戻す設定。*/
	opacity: 0.6;	/*透明度60%*/
}
/*スマホ用メニューを表示させない*/
#menubar-s {display: none;}
/*３本バーアイコンを表示させない*/
#menubar_hdr {display: none;}

/*ドロップダウンメニュー用
----------------------------------------------------------------------------------------------------------------------------------*/
/*メニューブロック*/
#menubar ul.ddmenu {
	position:absolute;
	visibility: hidden;
	z-index: 10;
	width: 16.66%;	/*幅。上の「#menubar li」と合わせる。*/
	border-top: 1px solid #fff;	/*上の線の幅、線種、色*/
}
/*メニュー１個あたりの設定*/
#menubar ul.ddmenu li {
	float: none;
	width: 100%;
}
#menubar ul.ddmenu li a {
	width: 100%;
	border-bottom: 1px solid #fff;	/*下線の幅、線種、色*/
	background: #1194b4;	/*背景色*/
	color: #fff;			/*文字色*/
}
/*マウスオン時*/
#menubar ul.ddmenu li a:hover {
	background: #14b2d9 url(../images/bg1.png);	/*背景色、背景画像の読み込み*/
}

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: both;
    overflow: hidden;
	padding-top: 30px;
    padding-bottom: 30px;	/*上、左右、下へのボックス内の余白*/
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
#main {
	overflow: hidden;
	float: left;	/*左側に回り込み*/
	margin-bottom: 30px;
	width: 71%;		/*メインコンテンツ幅*/
	background: #FFF;	/*背景色*/
	padding: 20px;	/*ボックス内の余白*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
}
/*１カラム時*/
body.c1 #main {
	float: none;
	width: auto;
}
/*h2タグの設定*/
#main h2 {
	clear: both;
	letter-spacing: 0.1em;	/*文字間隔*/
	margin-bottom: 20px;	/*見出しの下にとるスペース*/
	color: #FFF;		/*文字色*/
	padding: 7px 20px;	/*上下、左右への余白*/
	background: #1194b4;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: url(../images/arrow2.png) no-repeat right center, linear-gradient(#14b2d9, #1194b4);		/*背景画像の読み込み,グラデーション*/
	box-shadow: 1px 2px 5px #ccc;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
}
/*h3タグの設定*/
#main h3 {
	clear: both;
	margin-bottom: 20px;	/*見出しの下にとるスペース*/
	background: #FFF;	/*背景色*/
	background:linear-gradient(#FFF, #f4f4f4 49%, #e8e8e8 50%, #FFF 100%);	/*グラデーション*/
	box-shadow: 1px 2px 5px #e2e2e2;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	padding: 4px 20px 4px 10px;	/*上、右、下、左へのボックス内の余白*/
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
}
/*mainコンテンツのh3タグの１文字目への設定*/
#main h3::first-letter {
	border-left: 3px solid #1194b4;	/*左のアクセントラインの幅、線種、色*/
	padding-left: 7px;	/*ラインと文字の間の余白*/
}
/*段落タグ設定*/
#main p {
	padding: 0px 20px 20px;	/*上、左右、下への余白*/
}
/*他*/
#main h2 + p,
#main h3 + p {
	margin-top: -10px;
}
#main section + section {
	margin-top: 30px;
}
#main p + p {
	margin-top: -8px;
}
#main .box1 {
	overflow: hidden;
	position: relative;
	border: 0;
	font-size: 11px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
	margin-left: 40px;
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
	
}

#main .li {
	margin-left: 40px;
	padding-left: 1em;
	text-indent: -1em;
}

/*テキストインデント*/
p.indent {
	padding-left: 40px;
	text-indent: -2em;
}
p.indent-1 {
	padding-left: 2em;
	text-indent: -2em;
}
p.indent-2 {
	padding-left: 1em;
	text-indent: -2em;
}
p.indent-3 {
	padding-left: 1em;
	text-indent: -1em;
}

/*商品一覧ページの各ブロック
---------------------------------------------------------------------------*/
#main .list {
	position: relative;
	overflow: hidden;
	margin-bottom: 15px;	/*ボックスの下に空ける余白*/
}
#main .list a {
	text-decoration: none;
	display: block;
	overflow: hidden;
	border: 1px solid #dcdcdc;	/*枠線の幅、線種、色*/
	padding: 3%;	/*ボックス内の余白*/
}
/*各ボックスの設定（※compactタイプへの追加設定）*/
#main .list.compact {
	position: relative;
	overflow: hidden;
	width: 25%;				/*ボックスの幅*/
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
	float: left;			/*左に回り込み*/
	line-height: 1.5;		/*行間を少し狭くする設定*/
}
#main .list.compact a {
	text-decoration: none;
	overflow: hidden;
	display: block;
	height: 270px;	/*ボックスの高さ*/
	padding: 10px;	/*ボックス内の余白*/
	border-right: 1px solid #ccc;	/*右側の線の幅、線種、色*/
}
/*１、５、１０個目…のボックスへの追加設定*/
#main .list.compact:nth-of-type(4n+1) a {
	border-left: 1px solid #ccc;	/*左側の線の幅、線種、色*/
}
/*マウスオン時*/
#main .list a:hover {
	background: #fff;	/*背景色*/
	opacity: 0.8;		/*透明度*/
}
/*ボックス内の見出し(h4)タグ設定*/
#main .list h4 {
	margin-bottom: 0.5em;
	color: #14b2d9;	/*文字色*/
}
/*ボックス内の段落(p)タグ設定*/
#main .list p {
	padding: 0;
	font-size: 12px;	/*文字サイズ*/
	margin-left: 22%;	/*左側の写真幅とのバランスをとって設定*/
}
/*ボックス内の段落タグ設定（※compactタイプへの追加設定）*/
#main .list.compact p {
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main .list figure img {
	float: left;	/*画像を左へ回り込み*/
	width: 30%;		/*写真の幅*/
	margin-right: 2%;	/*写真の右側に空ける余白*/
}
/*マウスオン時のボックス内の写真設定*/
#main .list a:hover figure img {
	opacity: 0.8;	/*透明度80%にする設定*/
}
/*ボックス内の写真設定（※compactタイプへの追加設定）*/
#main .list.compact figure img {
	float: none;
	margin: 0;
	margin-bottom: 10px;
	border: none;
	width: auto;
	padding: 0;
}
/*マウスオン時のボックス内の写真設定（※compactタイプへの追加設定）と、ボックスにoption2スタイルが指定された場合の画像の設定。*/
.list.option2 a:hover figure img,
.list.option2 figure img {
	opacity: 0.7 !important;
}
/*SOLD OUT表示。option2と指定した場合に画像を30%透明度にする設定。*/
.list.option2 figure img,
.list-sub.option2 figure img {
	opacity: 0.7;	/*透明度30%の事*/
}
/*問合せ中表示。option3と指定した場合に画像を30%透明度にする設定。*/
.list.option3 figure img,
.list-sub.option3 figure img {
	opacity: 0.7;	/*透明度30%の事*/
}

/*商品詳細ページの画像切り替え
---------------------------------------------------------------------------*/
/*大きな画像のボックスと説明文を入れるボックス*/
#item-image {
	position: relative;
	margin: 20px;
}
/*大きな写真画像*/
#item-image img {
	width: 100%;
}
/*大きな画像の１行目*/
#item-image #item_image1 {
	z-index:2;
	position:relative;
	overflow:hidden;
}
/*大きな画像の２行目*/
#item-image #item_image2 {
	z-index:1;
	position:absolute;
	left:0px;
	top:0px;
	overflow:hidden;
}
/*サムネイル画像*/
.thumbnail {
	width: 80px;	/*画像の幅*/
	height: 80px;	/*画像の高さ*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	object-fit: cover;
	margin-bottom: 20px;
}
.thumbnail:hover {
	border: 1px solid #333;	/*マウスオン時の枠線の幅、線種、色*/
}

/*動画縦横比率*/
.videoWrap {
	padding-top: 56.25%;
	width: 100%;
	position: relative;
}

.videoWrap iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.videoWrap video {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: 0 auto;
}

div.vid_contents {
	width: 100%;
	/*背景色を横幅いっぱいに広げる*/
	text-align: center;
	margin: auto;
	padding: 20px;
	/*ここで動画の周りの余白を調整*/
	background: #ffffff;
	/*余白の背景色*/
}

video.vid_main {
	width: 100%;
	max-width: 920px;
	/*PC版での最大幅*/
}

/*subコンテンツ
---------------------------------------------------------------------------*/
/*subブロック*/
#sub {
	float: right;	/*右に回り込み*/
	width: 21%;		/*幅*/
	background-color: #FFF;/*背景色*/
	padding: 10px;	/*ボックス内の余白*/
    padding-bottom: 20px;
}
/*１カラム時*/
body.c1 #sub {
	display: none;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	text-align: center;	/*文字をセンタリング*/
	padding: 3px 0px;	/*左から、上下、左右への余白*/
	background: #7d7d7d;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: linear-gradient(#636363, #7d7d7d);	/*グラデーション*/
	color: #FFF;	/*文字色*/
}

/*subコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	border-top: 1px solid #CCC;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左側の線の幅、線種、色*/
    margin-bottom: 20px;	/*ブロックの下に空けるスペース*/
}
#sub .box1 ul.submenu {
	margin-bottom: 0;	/*box1の中で使った場合に下にあけるスペースをなくす設定*/
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li a {
	text-decoration: none;display: block;
	border-bottom: 1px solid #CCC;	/*下側の線の幅、線種、色*/
	padding: 0px 10px;	/*上下、左右へのボックス内の余白*/
	background: #FFF;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background: linear-gradient(#eaeaea, #FFF);	/*グラデーション*/
	box-shadow: 0px 0px 0px 1px #FFF inset;	/*内側への影を右・下・ぼかし幅・距離・色を設定*/
}
/*マウスオン時の背景色*/
#sub ul.submenu li a:hover {
	background: #14b2d9;	/*背景色*/
	color: #FFF;			/*マウスオン時の文字色*/
	box-shadow: none;	/*内側への影をリセットする*/
}

/*サブコンテンツ内のbox1（商品ボックス）
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
#sub .box1 {
	overflow: hidden;position: relative;
	font-size: 11px;	/*文字サイズ*/
	border-bottom: 1px solid #CCC;/*下の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右の線の幅、線種、色*/
	line-height: 1.5;	/*行間*/
	margin-bottom: 20px;	/*ボックスの下に空けるスペース*/
}
#sub .box1 a {
	text-decoration: none;display: block;overflow: hidden;
	padding: 10px;	/*ボックス内の余白*/
	background-color: #fff;	/*背景色*/
}
#sub .box1 a:hover {
	background-color: #f5f5f5 !important;	/*マウスオン時のボックス色*/
	color: #FFF;	/*マウスオン時の文字色*/
}
/*写真の設定*/
#sub .box1 figure {
	float: left;	/*左に回り込みさせる設定*/
	width: 30%;	/*画像の幅*/
	margin-right: 5px;
}

/*サブコンテンツの「CART」ボタン
---------------------------------------------------------------------------*/
#sub .cart a {
	display: block;text-decoration: none;text-align: center;
	background: #5db3c5;	/*背景色*/
	color: #fff;			/*文字色*/
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);	/*影。右へ、下へ、広げる幅、色。0,0,0は黒の事で、0.3は30%色がついた状態。*/
	border-radius: 3px;	/*角丸のサイズ*/
	padding: 5px;		/*ボタン内の余白*/
}

/*サブコンテンツ内の一覧ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#sub .list-sub {
	position: relative;overflow: hidden;
	font-size: 11px;	/*文字サイズ*/
	border-bottom: 1px solid #CCC;	/*下の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右の線の幅、線種、色*/
	line-height: 1.5;	/*行間を狭くする*/
}
#sub .list-sub a {
	text-decoration: none;display: block;overflow: hidden;
	padding: 10px;		/*ボックス内の余白*/
	background: #fff;	/*背景色*/
	margin-bottom: 1px;	/*下に空けるスペース*/
}
/*マウスオン時*/
#sub .list-sub a:hover {
	background-color: #14b2d9 !important;	/*マウスオン時のボックス色*/
	color: #FFF;			/*マウスオン時の文字色*/
}
/*ボックス内のh4タグ設定*/
#sub .list-sub h4 {
	color: #5db3c5;		/*文字色*/
}
/*ボックス内の写真設定*/
#sub .list-sub figure img {
	float: left;		/*画像を左へ回り込み*/
	width: 30%;			/*写真の幅*/
	margin-right: 5px;	/*写真の右側に空ける余白*/
}
/*ランキング設定（CMS用）*/
#sub .list-sub .ranking {
	display: block;text-align: center;margin-right: 10px;
	float: left;	/*左に回り込み*/
	width: 40px;	/*アイコンの幅*/
	line-height: 40px;	/*アイコンの高さ*/
	border-radius: 50%;	/*円形にするスタイル*/
	background: #ff7b7b;	/*背景色*/
	color: #fff;			/*文字色*/
	font-size: 11px;		/*文字サイズ*/
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	height: 55px;	/*ブロックの高さ*/
	line-height: 55px;
	margin-bottom: 0px;
	text-align: center;
    background: #1194b4;	/*背景色*/
	color: #fff;		/*文字色*/
}
footer a {
	color: #fff;	/*リンクテキストの文字色*/
}
footer a:hover {
	color: #fff;	/*マウスオン時の文字色*/
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*フッターメニュー
---------------------------------------------------------------------------*/
/*ボックス全体*/
#footermenu {
	overflow: hidden;
	padding: 20px 0;
	max-width: 1200px;	/*上にある#containerのmax-widthと数字を揃える*/
	margin: 0 auto;
}
/*１行分の設定*/
#footermenu ul {
	float: left;	/*左に回り込み*/
	width: 18%;		/*幅。今回は５列作ったのでここの幅18%と下のpadding(合計の2%)でトータル20%になるよう設定。列に応じて調整して下さい。*/
	padding-right: 1%;
	padding-left: 1%;
}

/*コピーライト
---------------------------------------------------------------------------*/
#copyright {
	clear: both;
	margin-bottom: 0px;
	text-align: center;
	background: #7d7d7d;	/*背景色*/
}
#copyright a {
	text-decoration: none;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 20px;
	padding-right: 20px;
	margin-bottom: 20px;
}
/*日付設定*/
#new dt {
	float: left;
	width: 9em;		/*幅*/
	color: #534e40;	/*文字色*/
	font-weight: bold;	/*太字にする設定*/
    letter-spacing: 0.1em;
}
/*記事設定*/
#new dd {
	padding-left: 9em;
	border-bottom: 1px solid #efefef;	/*下線の幅、線種、色*/
}

/*ページトップページ内「ABOUT」ブロック
---------------------------------------------------------------------------*/
/*リストタグ（１ステップ分）*/
ol.step li {
	padding-bottom: 100px;	/*↓マーク分の高さを確保する*/
	position: relative;
}
/*h4見出し*/
ol.step li h4 {
	color: #5db3c5;		/*文字色*/
}
/*h4見出し（※box1内で使う場合の追加設定）*/
.box ol.step li h4 {
	color: #b6aa77;		/*文字色*/
}
/*↓マーク*/
ol.step li::after {
	content: "↓";	/*表示させる矢印。変更しても構いませんが機種依存文字は化けるので使わない。*/
	position: absolute;
	bottom: 0px;
	left: 45%;
	font-size: 50px;	/*サイズ*/
	color: #ccc;		/*色*/
}
/*最後のブロックには↓マークを表示しない*/
ol.step li:last-of-type::after {
	content: none;
}

/*よく頂く質問ページ
---------------------------------------------------------------------------*/
/*ブロック全体*/
.faq {
	padding: 0px 20px;	/*上下、左右への余白*/
}
/*質問の設定*/
.faq dt {
	color: #5db3c5;	/*文字色*/
	padding-top: 15px;
}
.faq dt a {
	color: #5db3c5;	/*文字色*/
}
/*回答の設定*/
.faq dd {
	border-bottom: 1px solid #ccc;	/*下線の幅、線種、色*/
	overflow: hidden;
	padding-bottom: 15px;
}

/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta1 caption {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	background: #eee;		/*背景色*/
	color: #666;			/*文字色*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
}
/*ta1設定*/
.ta1 {
	width: 100%;
	margin: 0 auto 20px;
}
.ta1 .tamidashi {
	background: #d6eaf6;
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
}

/*テーブル（ta2）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta2 caption {
	border: 0;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;		/*文字を左寄せ*/
	background: #eee;		/*背景色*/
	color: #666;			/*文字色*/
	font-weight: bold;		/*太字に*/
	padding: 10px;			/*ボックス内の余白*/
}
/*ta2設定*/
.ta2 {
	width: 95%;
	margin-bottom: 40px;
}
.ta2 .tamidashi {
	background: #d6eaf6;
}
.ta2, .ta2 td, .ta2 th {
	border: 0 solid #fff;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*ta2の左側ボックス*/
.ta2 th {
	width: 42%;	/*幅*/
	text-align: center;	/*センタリング*/
	font-weight: normal;
}

/*テーブル（ta3）
---------------------------------------------------------------------------*/
/*テーブル１行目に入った見出し部分（※caption）*/
.ta3 caption {
	border: 0 solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	border-bottom: none;	/*下線だけ消す*/
	text-align: left;	/*文字を左寄せ*/
	background: #eee;	/*背景色*/
	color: #666;	/*文字色*/
	font-weight: bold;	/*太字に*/
	padding: 10px;	/*ボックス内の余白*/
}
/*ta3設定*/
.ta3 {
	width: 100%;
	margin: 0 18px 20px;
}
.ta3 .tamidashi {
	background: #d6eaf6;
}
.ta3, .ta3 td, .ta3 th {
	border: 0 solid #ccc;	/*テーブルの枠線の幅、線種、色*/
	word-break: break-all;
}
/*ta3の左側ボックス*/
.ta3 th {
	width: 140px;	/*幅*/
	text-align: left;	/*文字を左寄せ*/
	font-weight: normal;
}

/*ボタン(btn)の設定
---------------------------------------------------------------------------*/
input[type="submit"].btn,
input[type="button"].btn {
	width: 20%;
	padding: 5px 0px;	/*上下、左右へのボタン内の余白*/
	margin-bottom: 20px;
	border: 2px solid #910000;	/*枠線の幅、線種、色*/
	border-radius: 100vh;	/*角丸のサイズ*/
	background: #ea0000;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#ea0000, #b40000 50%, #910000 50%);	/*グラデーション*/
	font-size: 17px;	/*文字サイズ*/
	color: #fff;	/*文字色*/
}
/*マウスオン時の設定*/
input[type="submit"].btn:hover,
input[type="button"].btn:hover {
	border: 2px solid #c10000;	/*枠線の幅、線種、色*/
	background: #fe0000;	/*背景色（古いブラウザ用）*/
	background: linear-gradient(#fe0000, #d50000 50%, #c10000 50%);	/*グラデーション*/
	position: relative;top: 1px;left: 1px;	/*マウスオン時に上から1px、左から1px場所を移動する*/
}

/*問合せ用ボタン*/
.btn--red,
a.btn--red {
	width: 20%;
	padding: 5px 0px;	/*上下、左右へのボタン内の余白*/
	border: 2px solid #910000;	/*枠線の幅、線種、色*/
	border-radius: 100vh;	/*角丸のサイズ*/
	color: #fff;
	background-color: #ea0000;
	border-bottom: 5px solid #9f000c;
}
.btn--red:hover,
a.btn--red:hover {
	margin-top: 3px;
	color: #fff;
	background: #ea0000;
	border-bottom: 2px solid #9f000c;
}

a.btn--shadow {
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
	box-shadow: 0 3px 5px rgba(0, 0, 0, .3);
}
a.btn--red.btn--cubic {
	border-bottom: 5px solid #9f000c;
}

a.btn--red.btn--cubic:hover {
	margin-top: 3px;
	border-bottom: 2px solid #9f000c;
}

.fa-position-right {
	position: absolute;
	top: calc(50% - .5em);
	right: 1rem;
}

/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
@keyframes scroll {
0% {opacity: 0;}
100% {opacity: 1;}
}
body .nav-fix-pos-pagetop a {
	display: none;
}
body.is-fixed-pagetop .nav-fix-pos-pagetop a {
	display: block;
	text-decoration: none;
	text-align: center;
	width: 70px;
	line-height: 70px;
	border-radius: 50%;
	z-index: 100;
	position: fixed;
	bottom: 50px;
	right: 3%;
	background: #999;
	background: rgba(0,0,0,0.6);
	color: #fff;
	animation-name: scroll;	/*上のアニメーションで指定しているkeyframesの名前（scroll）*/
	animation-duration: 1S;	/*アニメーションの実行時間*/
	animation-fill-mode: forwards;	/*アニメーションの完了後、最後のキーフレームを維持する*/
}
body.is-fixed-pagetop .nav-fix-pos-pagetop a:hover {
	background: #999;
}

/*一覧ページのボックス内のアイコン
（CMSの場合は管理ページの「オプション1」～のプルダウンと、setup.phpの「オプション選択肢」に関連します）
---------------------------------------------------------------------------*/
/*option1,option2,option3共通*/
span.option1, span.option2, span.option3 {
	text-align: center;
	display: block;
	font-size: 10px;	/*文字サイズ*/
	width: 100px;		/*幅*/
	position: absolute;
	right: 0px;	/*ボックスに対して右から0pxの場所に配置*/
	top: 0px;	/*ボックスに対して上から0pxの場所に配置*/
	transform: rotate(45deg) translate(32px,-9px);	/**/
	color: #FFF;	/*文字色*/
	background: #767676;	/*背景色*/
}
/*option1への追加設定*/
span.option1 {
	color: #FFF;		/*文字色*/
	background: #F00;	/*背景色*/
}
/*option3への追加設定*/
span.option3 {
	color: #FFF;			/*文字色*/
	background: #5db3c5;	/*背景色*/
}
/*h2タグ内で使った場合のoption1とoption2とoption3*/
h2 span.option1, h2 span.option2, h2 span.option3 {
	text-shadow: none;
	width: auto;
	padding: 2px 5px;
	position: static;
	transform: none;
	display: inline-block;
	font-size: 15px;
	margin-left: 10px;
}

/*トップページのNEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 70%;		/*文字サイズ*/
	line-height: 1.5;
	padding: 2px 5px;
	border-radius: 2px;
	margin: 0px 5px;
	vertical-align: text-top;
}

/*checkブロック。赤い注意書きブロックです。
---------------------------------------------------------------------------*/
p.check {
	background: #ff0000;	/*背景色*/
	color:#fff;				/*文字色*/
	padding: 10px 25px !important;	/*上下、左右へのボックス内余白*/
	margin-bottom: 20px;
}
p.check a {color: #fff;}

/*その他
---------------------------------------------------------------------------*/
.look {background: #dcdcdc;}
.mb15,.mb1em {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 20px;list-style: disc;}
.color1, .color1 a {color: #14b2d9;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
.fl {float: left;}
img.fl {float: left;width:30%;margin-right: 20px;margin-bottom: 20px;}
.fr {float: right;}
img.fr {float: right;width:30%;margin-left: 20px;margin-bottom: 20px;}
.big1 {font-size: 20px;}
.mini1 {font-size: 11px;display: inline-block;line-height: 1.5;}
.sh {display: none;}
.box {background: #fff;padding: 10px;border: 1px solid #ccc;margin-bottom: 20px;}



/*画面幅1200px以上の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (min-width:1200px){

/*container
---------------------------------------------------------------------------*/
#container {
	width: 1200px;	/*冒頭にある「#container」の「max-width」の値をここに「width」として設定して下さい。*/
}

/*メインメニューとドロップダウンメニューの設定変更。メニュー数が５個なので、1200÷5=240pxになります。
---------------------------------------------------------------------------*/
#menubar li, #menubar ul.ddmenu {
	width: 200px;
}

}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*ヘッダーの「CART」
---------------------------------------------------------------------------*/
header .cart a {
	width: 52px;	/*アイコンの高さ*/
	height: 52px;	/*アイコンの幅*/
	right: 80px;	/*ヘッダーブロックに対して右から80pxの場所に配置*/
	top: 24px;		/*ヘッダーブロックに対して上から24pxの場所に配置*/
	border-radius: 0px;	/*横のメニューと形を揃える為に円形から正方形に戻す*/
}

/*メインメニュー
---------------------------------------------------------------------------*/
/*アニメーションのフレーム設定。全100コマアニメーションだと思って下さい。透明度(opacity)0%から透明度100%にする指定。*/
@keyframes menu1 {
0% {opacity: 0;}
100% {opacity: 1;}
}
/*スマホ用メニューを非表示から表示に切り替える*/
#menubar-s {
	display: block;
	overflow: hidden;
	position: absolute;
    top: 0px;
	border-top: 1px solid #fff;
	width: 100%;
	z-index: 10;
	animation-name: menu1;		/*上のkeyframesの名前*/
	animation-duration: 0.5S;	/*アニメーションの実行時間。0.5秒。*/
	animation-fill-mode: both;	/*アニメーションの完了後、最後のキーフレームを維持する*/
    font-size: 16px;		/*文字サイズ*/
}
/*メニュー１個あたりの設定*/
#menubar-s li a {
	display: block;
	text-decoration: none;
	padding: 10px 5%;
	border-bottom: 1px solid #fff;
	background: #1194b4;
	color: #fff;
}
/*日本語の飾り文字*/
#menubar-s a span {
	display: block;
	font-size: 12px;	/*文字サイズ*/
	color: #dddddd;		/*文字色*/
}
/*PC用メニューを非表示にする*/
#menubar {
	display: none;
}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: absolute;
	top: 25px;	/*上から24pxの場所に配置*/
	right: 3%;	/*右から3%の場所に配置*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
}
/*アイコン共通設定*/
#menubar_hdr.close,
#menubar_hdr.open {
	z-index: 11;
    width: 50px;	/*幅*/
	height: 50px;	/*高さ*/

}
/*三本バーアイコン*/
#menubar_hdr.close {
	background: #1194b4 url(../images/icon_menu.png) no-repeat center top/50px;
}
/*閉じるアイコン*/
#menubar_hdr.open {
	background: #1194b4 url(../images/icon_menu.png) no-repeat center bottom/50px;
}

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: both;
	padding: 0 3% 0;	/*上、左右、下へのボックス内の余白*/
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*商品一覧ページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定（※compactタイプへの追加設定）*/
#main .list.compact {
	width: auto;	/*幅*/
	float: none;	/*回り込みをなくす設定*/
	margin: 0;
	font-size: 12px;	/*文字サイズ*/
}
#main .list.compact a {
	height: auto;	/*高さ*/
	border-top: 1px solid #ccc;	/*上の線の幅、選手、色*/
	padding: 10px 0;	/*上下、左右へのボックス内の余白*/
}
/*最後のボックスへの設定*/
#main .list.compact:last-of-type a {
	border-bottom: 1px solid #ccc;	/*下の線の幅、選手、色*/
}
/*ボックス内の写真設定（※compactタイプへの追加設定）*/
#main .list.compact figure img {
	float: left;	/*写真を左に回り込み*/
	width: 30%;		/*写真の幅*/
	margin: 0;
	margin-right: 10px;
}
/*ボックス内の段落(p)タグ設定*/
#main .list.compact p {
	font-size: 100%;
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub,body.s-n #footermenu,.m-n {display: none;}

}



/*画面幅480px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*全体の設定
---------------------------------------------------------------------------*/
body {
	font-size: 13px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	position: relative;
	height: 100px;	/*ヘッダーの高さ*/
}
/*ロゴ画像*/
header #logo img {
	width: 280px;	/*画像幅*/
	bottom: 10px;	/*ヘッダーに対して下から20pxの場所に配置*/
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
#main h2, #main h3 {
	font-size: 14px;
	padding-left: 10px;
	padding-right: 10px;
}
/*段落タグ設定*/
#main p {
	padding: 0px 10px 15px;	/*上、左右、下への余白*/
}

/*サブコンテンツ　商品ボックス
---------------------------------------------------------------------------*/
/*写真の設定*/
#sub .box1 figure {
	width: 20%;		/*画像の幅*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl {
	padding-left: 10px;
	padding-right: 10px;
}

/*商品詳細ページの画像
---------------------------------------------------------------------------*/
/*大きな画像のボックスと説明文を入れるボックス*/
#item-image {
	position: relative;
	margin-bottom: 20px;
}

/*テーブル（ta1）
---------------------------------------------------------------------------*/
/*caption*/
.ta1 caption {
	padding: 5px;
}
/*ta1設定*/
.ta1, .ta1 td, .ta1 th {
	padding: 5px;	/*ボックス内の余白*/
}
/*ta1の左側ボックス*/
.ta1 th {
	width: 100px;
}

/*テーブル（ta2）
---------------------------------------------------------------------------*/
/*caption*/
.ta2 caption {
	padding: 5px;
}
/*ta2設定*/
.ta2 {
	width: 100%;
}
.ta2, .ta2 td, .ta2 th {
	padding: 5px;	/*ボックス内の余白*/
}
/*ta2の左側ボックス*/
.ta2 th {
	width: 42%;
}

/*テーブル（ta3）
---------------------------------------------------------------------------*/
/*caption*/
.ta3 caption {
	padding: 5px;
}
/*ta3設定*/
.ta3 {
	width: 100%;
}
.ta3, .ta3 td, .ta3 th {
	padding: 5px;	/*ボックス内の余白*/
}
/*ta2の左側ボックス*/
.ta3 th {
	width: 100px;
}

/*その他
---------------------------------------------------------------------------*/
.ws,.wl {width: 94%;}
.big1 {font-size: 16px;}
img.fr,img.fl {float: none;margin: 0;width: 100%;}
.sh {display:block;}
.pc {display:none;}

}



/*画面幅360px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:360px){

/*ヘッダー（ロゴが入った最上段のブロック）
---------------------------------------------------------------------------*/
/*ロゴ画像*/
header #logo img {
	width: 210px;	/*画像幅*/
}

}
